From d7b8a6e34c91f8c2c09015f389ac8f7e20909e75 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 24 2020 23:22:55 +0000
Subject: [PATCH 351/2232] Link to std::string::empty


---

diff --git a/src/cxx_string.rs b/src/cxx_string.rs
index d3d128c..baad468 100644
--- a/src/cxx_string.rs
+++ b/src/cxx_string.rs
@@ -36,6 +36,10 @@ impl CxxString {
     }
 
     /// Returns true if `self` has a length of zero bytes.
+    ///
+    /// Matches the behavior of C++ [std::string::empty][empty].
+    ///
+    /// [empty]: https://en.cppreference.com/w/cpp/string/basic_string/empty
     pub fn is_empty(&self) -> bool {
         self.len() == 0
     }

